Subject: [secdir] Security review of draft-ietf-bmwg-ipv6-nd-04

From: Ben Laurie <[email-masked]>
Date: Thu, 19 Jan 2017 15:06:08 +0000

I have reviewed this document as part of the security directorate's
ongoing effort to review all IETF documents being processed by the
IESG.  These comments were written primarily for the benefit of the
security area directors.  Document editors and WG chairs should treat
these comments just like any other last call comments.

Status: ready.

Since this I-D is about benchmarking an unmodified device in an
isolated network, it seems it doesn't introduce any security
considerations of its own.